html {
	background-color: #f3f5f7;
}
.euroferries {
	background-color: #f3f5f7;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#111;
}
.euroferries button,
.euroferries input,
.euroferries select,
.euroferries textarea,
.euroferries .ui-datepicker.ui-widget {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
.euroferries .btn.btn-active,
.euroferries .btn.btn-primary,
.euroferries .box-button {
    background: #46a2c5;
}
.euroferries .btn.btn-remove {
    background: #bebfc1;
}
.euroferries .btn.btn-primary:before,
.euroferries .btn.btn-active:before {
    background: #1f81a4;
    border-color: #1f81a4;
}

.euroferries .ferries-results .result-box .result-info2, 
.euroferries b, 
.euroferries strong,
.euroferries .passenger-info.ferries-passenger-info .passenger-details-container .flight-details,
.euroferries .cost-breakdown .total-price .desc, 
.euroferries .cost-breakdown .total-price .price,
.euroferries .lined-title h3,
.euroferries .newsletter-deals, .simple-promo-banner,
.euroferries .new-search-section.internal .field:not(.radiobox) label,
.euroferries .row.result-details.subheader .col-result,
.euroferries .row.result-details .arrow:after,
.euroferries .passenger-details label,
.euroferries .radiobox-section, 
.euroferries .radiobox-section p,
.euroferries .payment .checkbox-container label,
.euroferries .breakdown-box .desc, 
.euroferries .breakdown-box .price,
.euroferries .confirmation-box,
.euroferries .confirmation-box h3,
.euroferries .language-selector
.euroferries .success-contact {
	color:#111;
}

.euroferries .lined-title h3 {
	font-size: 20px;
	color: #dfba03;
	border-bottom: none;
    padding-bottom: 0;
    margin: 10px 0;
}
.euroferries .lined-title .svg-bg-icon {
	display:none;
}

.euroferries .phone-menu b {
	color: #fff;
}
.euroferries .main-footer {
    margin-top: 0;
}
.euroferries .bottom-footer {
	background-color:#1f81a4;
}
.euroferries .accepted-payments {
    background: #fff;
}
.euroferries .accepted-payments .svg-icon {
    max-width: 135px;
}
.euroferries .accepted-payments .svg-icon:first-child {
    width: 92px;
}
.euroferries .accepted-payments .svg-icon svg {
    max-height: 40px;
}
.euroferries .autocomplete-suggestion {
    font-size: 14px;
}
.euroferries .main-nav .font-icon-arrow-d {
    font-size: 9px;
    margin-top: 14px;
}
.euroferries .cookie-container {
    background: rgba(18,18,18,.8);
}
.euroferries a.tel-no-link:link {
	color: #111;
	text-decoration:none;
}
/* PRELOADER */
.euroferries #preloader {
    height: 130px;
    width: 130px;
    margin: 30px auto;
}
.euroferries #preloader:before {
    display: none;
}
/* End of Preloader */

/* TOP DESTINATION */
.euroferries .top-destinations {
    padding:40px 0;
	text-align:center;
}
.euroferries .top-destinations h3 {
    color: #111;
	font-weight: 300;
	font-size:25px;
}
.euroferries .top-destinations .grid-destinations figcaption h2 {
	font-size:17px;
}
.euroferries .top-destinations .grid-destinations {
   width:100%;
   float:left;
}
.euroferries .top-destinations .grid-destinations a {
    width: 25%;
}
.euroferries .top-destinations .grid-destinations figure img {
	margin-top: 0;
}
.euroferries .top-destinations a.more-link {
    color: #278aaf;
	width: auto;
    font-size: 18px;
}
.euroferries .top-destinations {
    -webkit-transition: opacity 0.2s ease;
    -moz-transition: opacity 0.2s ease;
    -ms-transition: opacity 0.2s ease;
    -o-transition: opacity 0.2s ease;
    transition: opacity 0.2s ease;
}
.euroferries .top-destinations .more-link:hover:after {
    width: 100%;
}
.euroferries .top-destinations .more-link:after {
    content: "";
    width: 0;
    height: 2px;
    background: #278aaf;
    bottom: -3px;
    left: 0;
    position: absolute;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
/* end of Top Destinations */

/* WHY BOOK WITH US */
.euroferries .why-book h3 {
    color: #fff;
}
.euroferries .why-book {
    background: #1f81a4;
}
.euroferries .why-book h4,
.euroferries aside .blue-banner h4 {
	color:#f8db46;
}
.euroferries .why-book .more-link {
	color:#f8db46;
	font-size:18px;
}
.euroferries .why-book .more-link:before,
.euroferries .top-destinations .more-link:before {
    font-size: 11px;
    right: -18px;
    top: 5px;
}
.euroferries .why-book figure {
    height: 90px;
}
.euroferries .svg-customer-care {
    background-image: url(../Media/SVG/customer-care-white.svg);
    width: 85px;
    height: 85px;
}
.euroferries .svg-ease-booking {
    background-image: url(../Media/SVG/easy-booking-white.svg);
    width: 70px;
    height: 70px;
	margin-top:10px;
}
.euroferries .svg-secure {
    background-image: url(../Media/SVG/secure-white.svg);
    width: 68px;
    height: 80px;
}
.euroferries .why-book .more-link:after {
    background: #f8db46;
}
/* End of Why Book With Us */
/* NEWSLETTER */
.euroferries .newsletter-deals .container {
	border:20px solid #f3d53e;
	padding:0;
}
.euroferries .newsletter-deals h3 {
    font-size: 29px;
	color:inherit;
}
/* end of Newsletter */
/* GET IN TOUCH */
.euroferries .popular-airlines {
	margin: 0;
}
.euroferries .get-in-touch img.bottom-logo {
	width:120px;
}
.euroferries .accepted-payments {
	padding:45px 0 35px 0;
}
.euroferries .bottom-footer .copyright-text {
	color:#c8e3ee;
}
.euroferries .main-footer a.no-underline:after {
    content: none;
}
.euroferries .contact-box.links a {
	font-size:15px;
	margin-bottom: 8px;
}
.euroferries .get-in-touch img.fb-icon {
	width:30px;
	margin:7px 3px;
}
/* End of Get in touch */
/* HEADER */
.euroferries .main-nav .submenu-trigger {
    width: 40px;
    height: 35px;
    line-height: 34px;
}
.euroferries .main-header {
	border-bottom: none;
	background-color:#fff;
}
.euroferries .main-header:before,
.euroferries .main-header:after {
	background: none;
}
.euroferries .main-header .flr {
    margin-top: 16px;
}

.euroferries .tel {
	color: #0f253d;
	font-size:18px;
}
.euroferries .tel:before {
  display: none;
  content: ' ';
  background-image: url('../Media/SVG/telephone.svg');
  background-repeat:no-repeat;
  background-size: 18px 16px;
  height: 16px;
  width: 18px;
  padding-right:5px;
}
.euroferries .main-nav-trigger:after, 
.euroferries .main-nav-trigger:before, 
.euroferries .main-nav-trigger>span {
	background-color: #0f253d;
}
.euroferries .main-nav-trigger.open:before,
.euroferries .main-nav-trigger.open:after {
	background-color: #fff;
}
.euroferries .main-nav,
.euroferries .main-nav>li, 
.euroferries .main-nav>li.open, 
.euroferries .main-nav>li>ul>li {
	background-color:#1f81a4;
}
/* End of Header */

/* Language Popup */
/*.euroferries .language-selector {
    background-color: #eee;
    padding: 9px 15px;
    margin-top: -4px;
}
.euroferries .language-selector .language-div:before {
    background-image: url(../Media/SVG/language-icon.svg);
}
.euroferries .language-selector .currency-div:before {
    background-image: url(../Media/SVG/currency4.svg);
}*/
.euroferries .language-selector.demo2 {
    background-color: #e8e8e8;
    padding: 9px 15px;
    margin: -9px 40px 0 0;
	float:left;
}
.euroferries .language-selector.demo2 .lang-svg-icon {
	float:left;
	padding-right:7px;
}
.euroferries .language-selector.demo2 .lang-svg-icon img {
	width:20px;
}
.euroferries .language-selector.demo2 .language-div2 {
	margin-right:20px;
}
.euroferries .language-selector.demo2 .language-div2,.euroferries .language-selector.demo2 .currency-div2 {
	float:left;
	font-size:17px;
	font-weight:bold;
	padding-top:2px;
	color:#111;
}
.euroferries .language-selector .language-div:before, .euroferries .language-selector .currency-div:before {
    display: inline-block;
    content: "";
    background-size: 19px 19px;
    height: 19px;
    width: 19px;
    margin-right: 7px;
}
.euroferries .language-popup .content {
    max-width: 400px;
	background: #e1e1e5;
}
.euroferries .language-popup .field-container {
    padding: 35px 22px 25px;
}
.euroferries .language-popup .field label {
    color: #111;
}
.euroferries .language-popup .field {
    padding-top: 5px;
}
.euroferries .language-popup .field:first-child {
    border-bottom: 1px solid #aaa;
	padding: 0 0 20px;
}
.euroferries .language-popup .inner-content .row {
    background: #46a2c5;
    padding: 12px 20px;
}
.euroferries .language-popup .col {
	width: 100%;
}
.euroferries .language-popup .chosen-select .chosen-container {
    border: 1px solid #ccc;
}
.euroferries .language-popup button:before {
	background: url('../Media/SVG/ok-ef.svg');
	background-repeat:no-repeat;
	background-size: 15px 15px;
	height: 15px;
	width: 15px;
}
/*End of Language Popup */

/* Photo Background & Banner */
.euroferries .home-hero {
    min-height: 700px;
}
.euroferries .bg-video {
	position: absolute; 
	bottom: 0; 
	left: 0; 
	width: 100%; 
	height: 100%;
}
.euroferries .bg-video .bg-outer {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
}
.euroferries .bg-video .bg-inside video {
	width: 2000px;
	position:absolute;
	left: 50%;
    transform: translate(-50%, 0);
}
.euroferries .home-hero .tab-content {
	background: none;
	padding:0;
	width:100%;
	float:left;
}
.euroferries .home-hero .new-search-section {
	background: rgba(53,53,53,.8);
    padding: 30px 20px 20px;
	float:left;
	width: calc(100% - 350px);
	height:320px;
	margin:0;
}
.euroferries .home-hero .new-search-section.no-banner {
    width: 100%;
}
.euroferries .chosen-with-icon select+.chosen-container-single .chosen-single span {
	padding-left: 0;
}
/*.euroferries .new-search-section .radiobox label,.euroferries .new-search-section .field:not(.radiobox) label {
	color:#111;
}*/
.euroferries .home-hero .new-search-section div.search_options,
.euroferries .new-search-section.internal div.search_options {
	margin-bottom:10px;
}
.euroferries .home-hero .banner {
	float:right;
	width:350px;
	background:transparent;
}
.euroferries .home-hero .banner .wrapper {
	padding:0;
}
.euroferries .home-hero .banner .carousel-control .glyphicon-chevron-left,
.euroferries .home-hero .banner .carousel-control .icon-prev {
    margin-left: -20px;
}
.euroferries .home-hero .banner .carousel-control .glyphicon-chevron-right, 
.euroferries .home-hero .banner .carousel-control .icon-next {
    margin-right: -20px;
}
.euroferries .home-hero .banner .carousel {
    position: relative;
    max-width: 350px;
    max-height: 320px;
    margin: 0;
}
.euroferries .home-hero .banner .carousel img.image-mobile {
	display:none;
}
.euroferries .input.with-icon.location:before,
.euroferries .input.with-icon.date:before,
.euroferries .chosen-with-icon.passengers select+.chosen-container.chosen-container-single .chosen-single:before, 
.euroferries .input.with-icon.passengers:before,
.euroferries .chosen-with-icon.cars select+.chosen-container.chosen-container-single .chosen-single:before {
	display:none;
}
.euroferries .input.with-icon input {
	padding-left:10px;
}
.euroferries chosen-with-icon select+.chosen-container-single .chosen-single span,
.euroferries .chosen-with-icon.cars select+.chosen-container-single .chosen-single span {
	padding-left:0;
}
.euroferries .new-search-section input:focus {
    background: #faf9f9;
}
.euroferries input:focus {
    border: 0px solid #a1a2a8;
}
.euroferries [type="radio"]:checked+label:before, 
.euroferries [type="radio"]:not(:checked)+label:before {
	border-color: #1f81a4;
}
.euroferries [type="radio"]:checked+label:after, 
.euroferries [type="radio"]:not(:checked)+label:after {
	background-color: #1f81a4;
}
.euroferries .ui-datepicker td:not(.ui-state-disabled):hover a {
    background: #e1e5e8;
}

/* End of Photo Background & Banner */

/* Cookie */
.euroferries .cookie-container .cookie-close {
	background-color: #46a2c5;
}
.euroferries .bottom-footer .cookie-container .cookie-text a, 
.euroferries .bottom-footer .cookie-container .cookie-text a:link, 
.euroferries .bottom-footer .cookie-container .cookie-text a:visited {
	color:#f8db46;
}
/* Privacy Policy */
.euroferries .privacy_links a:hover {
    color: #278aaf;
	text-decoration:underline;
}
.euroferries .privacy_text table th {
    background-color: #eef0f3;
}
.euroferries .privacy_text table td p {
    font-size: 13px;
}
.euroferries .privacy_text table td {
    background-color: #fff;
}
/* End of Privacy Policy */

/* RESULT PAGE HEADER */
.euroferries .booking-steps,
.euroferries .booking-steps li.active a:before, 
.euroferries .booking-steps li.complete a:before {
    background: #1f81a4;
}
.euroferries .booking-steps .active a:link, 
.euroferries .booking-steps .active a:visited, 
.euroferries .booking-steps .complete a:link {
    color: #eddf97;
}
.euroferries .booking-steps .container:before {
	background-color: #fdeea2;
}
.euroferries .booking-steps li.active a:before {
	border-color: #fee45e;
}
.euroferries .results-info-row.new-results-row {
    background: #f3d53e;
}
.euroferries .new-search-section {
	background:none;
}
.euroferries .new-search span:not(.icon),
.euroferries .new-results-row .new-search:after {
	color: #333;
}
.euroferries .results-info-row.new-results-row:not(:first-child){
	background: #e1e3e6;
}
.euroferries .ferry-date-nav li.active, 
.euroferries .ferry-date-nav li:hover {
    background: #46a2c5;
}
.euroferries .ferry-date-nav li a {
	color:#333;
}
.euroferries .ferry-date-nav li.active a, 
.euroferries .ferry-date-nav li:hover a {
	color: #fff;
}
.euroferries .ferry-date-nav li.active .day,
.euroferries .ferry-date-nav li.active .date {
	font-weight:bold;
}
.euroferries .ferry-result>.row {
	background-color: #fff;
	border-width:1px;
}
.euroferries .ferry-date-nav li {
	background: #fff;
	border:none;
}
.euroferries .row.result-details.subheader {
    background-color: #eef0f3;
}
.euroferries .ferries-results .title-passenger-row {
    background-color: transparent;
}
.euroferries .result-box .header {
	background: #dfe1e5;
}
.euroferries .ferry-result>.row {
    border-color: #dfe1e5;
}
.euroferries .ferry-date-nav {
    margin-bottom:0;
}
.euroferries .ferry-date-nav ul {
    border: 1px solid #dfe1e5;
}

.euroferries .booking-steps .complete a:visited,
.euroferries .ferries-results .font-icon-cabin, 
.euroferries .ferries-results .font-icon-car, 
.euroferries .ferries-results .font-icon-passenger,
.euroferries .ferries-results .duration-flight:before,
.euroferries .pass-icon.passenger:after,
.euroferries .pass-icon.car:before,
.euroferries .chosen-select .chosen-container-single .chosen-single div:after,
.euroferries .passenger-info.ferries-passenger-info .passenger-details-container .fare-details :not(.fuel-surcharge) .right:after {
	color: #359abd;
}
.euroferries .ferry-total {
	margin: 25px 0;
}
/* End of Result page Header */

/* PASSENGER PAGE */
.euroferries .ferries-results .result-box .container {
	background-color: #fff;
	border-color:#dfe1e5;
	border-width:1px;
}
.euroferries .passenger-info .row.bordered {
    border-color: #dfe1e5;
}
.euroferries .lined-title {
	margin-bottom:0;
}
.euroferries .passenger-details .passenger-info-section p{
	background:none;
}
.euroferries .passenger-info-section.ferries .content {
	background: none;
}
.euroferries .passenger-info-section .title-passenger-row {
    background-color: #dfe1e5;
}
.euroferries .passenger-info.ferries-passenger-info .chosen-select .chosen-container-single .chosen-single,
.euroferries .passenger-info.ferries-passenger-info input,
.euroferries .contact-details .field input,
.euroferries .contact-details .chosen-select .chosen-container-single .chosen-single,
.euroferries .delivery-tickets .collapse-content .innner-content input,
.euroferries .delivery-tickets .chosen-select .chosen-container-single .chosen-single,
.euroferries input,
.euroferries .chosen-select .chosen-container-single .chosen-single {
	background-color:#eef0f3;
	border:none;
	font-style:italic;
	color:#808080;
}
.euroferries .new-search-section.internal.open input,
.euroferries .tab-contents-container input,
.euroferries .new-search-section.internal.open .chosen-select .chosen-container-single .chosen-single,
.euroferries .tab-contents-container .chosen-select .chosen-container-single .chosen-single {
	background-color:#fff;
	color:#111;
	border:none;
	font-style:normal;
}
.euroferries .contact-details .container {
	background:#fff;
	border:1px solid #ddd;
	padding-bottom:8px;
}
.euroferries .radiobox.with-bg label:not(.error) {
	border-color: #666;
	color:#333;
}
.euroferries .chosen-select .chosen-container-single .chosen-single div:after {
	font-style:normal;
	right: 8px;
}
.euroferries p.ferries-contact {
	background:none;
}
.euroferries .passenger-details-footer .bottom-button {
	float:right;
	width:100%;
	margin-top:15px;
	margin-bottom:25px;
}
.euroferries .passenger-details-footer .bottom-button button {
	float:right;
}
.euroferries aside .blue-banner {
    background: #424242;
}
.euroferries aside .blue-banner p {
    font-size:20px;
}
.euroferries aside .blue-banner h4 {
	font-size:14px;
}

.euroferries aside .blue-banner .svg-customer-care {
    width: 65px;
    height: 65px;
}
.euroferries aside .blue-banner .svg-ease-booking {
    width: 50px;
    height: 50px;
	margin-top:10px;
}
.euroferries aside .blue-banner .svg-secure {
    width: 48px;
    height: 56px;
}
.euroferries aside .blue-banner .svg-bg-icon {
	opacity: 0.8;
	filter: alpha(opacity=80); 
}

.euroferries .new-results-row .new-search .sprite-icon {
    background: url('../Media/SVG/search-icon-ef.svg') no-repeat top left;
	background-size: contain;
}
.euroferries .passenger-info-section .ferries-passenger-info p.title {
	color:#1f81a4;
	margin-top:10px;
	margin-right:20px;
}
.euroferries .new-results-row .new-search .sprite-icon img {
	width: 26px;
    margin-top: -23px;
}
.euroferries .field.pass-icon {
    width: 2.5%;
}
.euroferries .field.sm {
    width: 11%;
}
.euroferries .field.lg {
    width: 21%;
}
.euroferries .ferries-results .result-box .container .row-alert p {
	padding-left: 3px;
}
.euroferries .passenger-info-section .notification.info.no-bg {
    margin: 0 0 15px;
    background-color: #7f7f7f;
	color:#fff;
    width: calc(100% - 15px);
    line-height: 1.2;
    padding: 7px 5px;
}
.euroferries .passenger-info.ferries-passenger-info fieldset {
	margin-bottom: 5px;
}
.euroferries .chosen-container .chosen-results li.highlighted, 
.euroferries .chosen-container .chosen-results li:hover {
    background: #dfe1e5;
}
.euroferries .chosen-select .chosen-container-single .chosen-drop {
	border-color:#c2c4c9;
}
.euroferries .passenger-info .row.bordered:last-child {
    padding-bottom: 0;
}
.euroferries p.notification.info:before, 
.euroferries p.notification.warning:before {
    display: table-cell;
	position:inherit;
	height:auto;
	top:inherit;
	width:35px;
}
.euroferries .notification.info:before {
    color: #f8db46;
}
.euroferries p.notification.info>span, 
.euroferries p.notification.warning>span {
    width: inherit;
    padding-right: 0;
    display: table-cell;
    font-size: 13px;
	padding-left:0;
	vertical-align:middle;
}
.euroferries [type="checkbox"]:checked+label:before, 
.euroferries [type="checkbox"]:not(:checked)+label:before {
	top: 2px;
}
.euroferries .contact-details .col_6 {
    width: 50%;
}

.euroferries .radiobox.with-bg input[type="radio"]:checked+label {
    background: #666;
}
.euroferries .radiobox.with-bg [type="radio"]:not(:checked)+label:before {
	border-color: #666;
}
.euroferries .passenger-details-footer .checkbox.accept-newsletter {
	margin-top:10px;
}
.euroferries section.passenger-info.ferries-passenger-info {
	background-color:#fff;
	border:1px solid #dfe1e5;
}
.contact-bottom h2 {
    text-transform: uppercase;
    color: #111;
}
/* PAYMENT PAGE */
.euroferries .lined-title:first-child {
    margin-top: -5px;
}
.euroferries .container.paypage {
    margin-top: 20px;
}
.euroferries .delivery-tickets .radiobox-container .collapse-content {
    background: #fff;
}
.euroferries .sms .container{
	float:left;
	width: 100%;
}
.euroferries .payment .checkbox-container,
.euroferries .gray-input-section,
.euroferries .sms .container,
.euroferries .discount-coupon .container,
.euroferries .radiobox-container .collapse-content,
.euroferries .radiobox-section .radiobox {
    background: #fff;
    border: 1px solid #dfe1e5;
}
.euroferries .radiobox-section .radiobox {
    border-bottom: none;
}
.euroferries .radiobox-section .radiobox:not(:last-child) {
    border-bottom: 1px solid #dfe1e5;
    border-top: none;
}
.passenger-info.ferries-passenger-info.paypage {
    border: 0;
}
.euroferries .radiobox-section .radiobox:first-child {
    border-top: 1px solid #dfe1e5;
}
.euroferries .delivery-tickets .radiobox-container .collapse-content {
	border-bottom: 1px solid #dfe1e5;
}	
.euroferries .delivery-tickets .radiobox-container .collapse-content {
	padding-top: 0;
}
.euroferries .radiobox-container .collapse-content {
	border-top: none;
}
.euroferries .discount-coupon .container {
    padding: 20px 8px;
}
.euroferries .radiobox-section .cost {
	color: #359abd;
}
.euroferries .discount-coupon .btn {
	padding:6px;
}
.euroferries .passenger-details-footer {
	margin-top: 0;
}
.euroferries .accept-rules {
    margin-bottom: 10px;
	margin-top:15px;
}
.euroferries .passenger-info.ferries-passenger-info.paypage {
	background-color: transparent;
	border:none;
	margin-bottom:15px;
	float:left;
	width: 100%;
}
.euroferries .passenger-details-container,
.euroferries .breakdown-box {
	border: 1px solid #dfe1e5;
	background-color: #fff;
}
.euroferries .passenger-info.ferries-passenger-info .flight-details .title-passenger-row {
    background-color: #fff;
	border-bottom: 1px solid #dfe1e5;
}
.euroferries .passenger-info.ferries-passenger-info .passenger-row-container .passenger-row {
    border-bottom: none;
}
.euroferries .passenger-info.ferries-passenger-info .passenger-row-container .passenger-row.subheader,
.euroferries .passenger-info.ferries-passenger-info .passenger-row-container .passenger-row,
.euroferries .passenger-row li:first-child {
    background-color: transparent;
}
.euroferries .passenger-info.ferries-passenger-info .passenger-details-container .flight-details-popup.open .passenger-row-container {
    background-color: #eef0f4;
	float: left;
    width: 100%;
	padding:3px 0 7px;
} 
.euroferries .passenger-info.ferries-passenger-info .passenger-row li {
	padding-bottom: 3px;
}
.euroferries .delivery-tickets .radiobox-section .radiobox [type=radio]:checked+label, 
.euroferries .delivery-tickets .radiobox-section .radiobox [type=radio]:not(:checked)+label {
    font-size: 15px;
}

.euroferries .total-cost-row,
.euroferries .cost-breakdown .total-price {
	background-color: #dfe1e5;
}
.euroferries .discount-coupon .col_8,
.euroferries .discount-coupon .col_6,
.euroferries .radiobox-section.with-collapses .col_6,
.euroferries .gray-input-section .col_6 {
	width: 50%;
}
.euroferries .gray-input-section {
	margin-bottom:10px;
}
.euroferries .radiobox-section.with-collapses {
	margin-bottom:20px;
}
.euroferries .breakdown-box .desc, 
.euroferries .breakdown-box .price {
    color: inherit;
    font-size: 14px;
}
.euroferries .cost-breakdown .font-icon-arrow-d {
    font-size: 9px;
	margin-top: 10px;
}
.euroferries .cost-breakdown .title,
.euroferries a:link, 
.euroferries a:visited,
.euroferries .booking-code {
	color: #278aaf;
}
.euroferries .cost-breakdown .title {
    margin-bottom: 15px;
}
/* Pay page 2 */
.euroferries .delivery-tickets.demo2 {
	display:flex;
}
.euroferries .delivery-tickets.demo2 .box-div {
	background-color:#fff;
	border:1px solid #ddd;
	padding:15px;
	width: 32.3333%;
	float: left;
	margin: 0 0.5%;
	flex: 1;	
}
.euroferries .delivery-tickets.demo2 .box-div:first-child {
	margin: 0 1% 0 0;
}
.euroferries .delivery-tickets.demo2 .box-div:last-child {
	margin: 0 0 0 1%;
}
.euroferries section.sms {
	width:100%;
	float:left;
}
.euroferries section.sms .container {
	padding:20px;
	display:table;
}
.euroferries section.sms .container .left-col-text,
.euroferries section.sms .container .right-col-price {
	display:table-cell;
	vertical-align:middle;
}
.euroferries section.sms .container .left-col-text {
	width:100%;
	background: url(../Media/SVG/sms-euroferries3.svg) no-repeat;
	background-size: 45px;
	background-position:left center;
	padding-left:55px;
}
.euroferries section.sms.demo2b .container .left-col-text {
	background-position: 15px;
	padding:12px 10px 15px 75px;
}
.euroferries section.sms .container .left-col-text h2,
.euroferries section.sms.demo2 .container .top-text h2 {
	margin-bottom:0px;
}
.euroferries section.sms .container .left-col-text ul,
.euroferries section.sms.demo2 .container .top-text ul {
	margin-left:25px;
}
.euroferries section.sms .container .left-col-text li,
.euroferries section.sms.demo2 .container .top-text li {
	padding:5px 0;
	list-style:disc;
}
.euroferries section.sms .container .right-col-price .cost {
	text-align:center;
	font-weight:bold;
	font-size:22px;
	margin-bottom:12px;
}
.euroferries section.sms .container .right-col-price .btn,
.euroferries section.sms.demo2 .container .bottom-price .btn {
	margin:0;
}
.euroferries section.sms.demo2 .container,
.euroferries section.sms.demo2b .container {
	padding:0;
	display:block;
}
.euroferries section.sms.demo2b .container .right-col-price {
	border-left:2px dotted #dfe1e5;
	padding:20px 15px 15px;
}
.euroferries section.sms.demo2 .container .top-text,
.euroferries section.sms.demo2 .container .bottom-price {
	width:100%;
	float:left;
}
.euroferries section.sms.demo2 .container .top-text {
	padding: 10px 15px 15px;
	display:table-cell;
	vertical-align:middle;
}
.euroferries section.sms.demo2 .container .row {
	display:table;
}
.euroferries section.sms.demo2 .container .row .right-image {
	width: 240px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}
.euroferries section.sms.demo2 .container .row .right-image img{
	width:70px;
}
.euroferries section.sms.demo2 .container .bottom-price {
	background-color:#dfe1e5;
	padding:10px;
}
.euroferries section.sms.demo2 .container .bottom-price .cost {
	float:left;
	font-weight:bold;
	font-size:21px;
	padding: 14px 8px 0;
}
.euroferries section.sms.demo2 .container .bottom-price .btn {
	float:right;
}
	
	
/* End of Pay page 2*/

/* COMPLETE PAGE */
.euroferries .error-page-container h2 {
    padding: 10px 0 0 0;
}
.euroferries .confirmation-box {
    padding-bottom: 0;
	margin-bottom:5px;
	margin-top:15px;
	padding-top:10px;
    background: #f3f5f7;
	float:left;
	width:100%;
	line-height: 1.3;
}
.euroferries aside.sidebar.ShipConfirm {
	margin:25px 0 0 10px;
}
.euroferries .complete-banner a:visited {
    color: white;
}
	
.euroferries .confirmation-box h3 {
	margin-bottom:0;
	padding-bottom:0;
	font-size:23px;
}
.euroferries .booking-code {
    line-height: 1.2;
}
.euroferries .complete-banner {
	background-color: #fff;
	border: 1px solid #dfe1e5;
	margin: 10px 0 20px -15px
}
.euroferries .complete-banner h3 {
	font-size:23px;
	text-align:center;
	padding:20px 10px 0;
	line-height:1.3;
}
.euroferries .complete-banner .btn {
	min-width: calc(100% - 20px);
	margin: 5px 10px 20px;
}
.euroferries .complete-banner .complete-banner-button.desktop-mobile-view {
	display:block;
}
.euroferries .complete-banner .complete-banner-button.tablet-view {
	display:none;
}
/* LANDING PAGES */
.euroferries .new-search-section.landing-page-top-form {
	display:block;
	padding: 20px 10px 0 15px;
}

.euroferries .new-search-section.landing-page-top-form input,
.euroferries .new-search-section.landing-page-top-form .chosen-select .chosen-container-single .chosen-single {
	background-color: #fff;
}
.euroferries .new-search-section.landing-page-top-form .col_7 {
	width:19%;
}
.euroferries .new-search-section.landing-page-top-form .top-form .col_7:nth-child(6),
.euroferries .new-search-section.landing-page-top-form .top-form .col_7:nth-child(7) {
	width:14%;
}
.euroferries .new-search-section.landing-page-top-form .col_7, 
.euroferries .new-search-section.landing-page-top-form .col_14 {
	padding: 0 2px;
}
.euroferries .new-search-section.landing-page-top-form .col_7 .col_7 {
	width:50%;
}
.euroferries .new-search-section.landing-page-top-form .col_7.btn-col {
	width: 15%;
}
.euroferries .content-page {
	margin: 10px 0 30px;
}
.euroferries li.agents-box,
.euroferries li.ships-box {
    background-color: transparent;
}
.euroferries .agents-island-title {
	padding-left: 3px;
    background-color: transparent;
}
.euroferries .content-page h2 {
    font-weight: bold;
    margin-bottom: 16px;
	color: #111;
	text-align:left;
}
.euroferries .content-page p,.euroferries .main-txt p {
    font-size: 14px;
    line-height: 1.4;
}
.euroferries .agents-details,
.euroferries .ship-details {
    border: 1px solid #ddd;
    background-color: #fff;
	color:#555;
	padding:12px;
	font-size:14px;
}
.euroferries .landing-page .content-page .main-txt {
	font-size:14px;
}
.euroferries .landing-page .content-page .main-txt h3,
.euroferries .content-page h3 {
	font-size:16px;
	font-weight:bold;
	margin: 25px 0 0;
	color:#111;
}
.euroferries .landing-page .content-page .main-txt h3:first-of-type {
	margin-top:10px;
}
.euroferries .landing-page .content-page .main-txt h4 {
	font-size:16px;
	font-weight:bold;
	color:#111;
	margin:15px 0 0;
}
.euroferries .landing-page .content-page .main-txt li {
	list-style:disc;
	margin-left: 20px;
	padding: 3px 0;
}
.euroferries .landing-page .content-page .main-txt ul {
	margin: 8px 0;
}
.euroferries .landing-page .content-page .main-txt p {
	font-size:14px;
	line-height:1.4;
}
.euroferries .landing-page .content-page .main-txt h2 {
	margin-bottom:0;
	padding-bottom:0;
}
.euroferries .content-page.euroferries-contact-page .container.contact-form {
	background-color:#fff;
	border:1px solid #ddd;
	padding: 0 5px 15px;
	text-align:left;
}
.euroferries .content-page.euroferries-contact-page .container.contact-form .field label {
	padding:10px 0 2px;
	float:left;
	width: 100%;
}
.euroferries .content-page.euroferries-contact-page .container.contact-form .field div#charremain {
    display: inline-block;
}
.euroferries .content-page.euroferries-contact-page .container.contact-form .field .smaller_font {
    font-size:12px;
}
.euroferries .content-page.euroferries-contact-page .container.contact-form .field textarea {
	width: 100%;
	margin-bottom:10px;
	border:none;
	background-color: #eef0f3;
}
.euroferries .content-page.euroferries-contact-page .container.contact-form .line-field {
	border-bottom:1px solid #adaeb5; 
	margin: 8px 0 6px;
}
.euroferries .content-page.euroferries-contact-page .container.contact-form .field.date-field.with-icon.checkbox {
	margin-top: 10px;
}
.euroferries .content-page.euroferries-contact-page .container.contact-form .field.date-field.with-icon.checkbox label {
	padding-left:25px;
	padding-top:3px;
}
.euroferries .content-page.euroferries-contact-page .container.contact-form button#contact_send {
    float: right;
}
.euroferries .content-page.euroferries-contact-page .container.contact-form .g-recaptcha {
	margin-top: 10px;
}
.euroferries .content-page.euroferries-contact-page .container.contact-form .btn {
	width: 100%;
	margin: 45px 0 0;
}
.euroferries .content-page.euroferries-contact-page .container.contact-bottom {
	margin: 30px 0 0;
}
.euroferries .content-page.euroferries-contact-page .container.contact-bottom iframe {
	border: 1px solid #ddd;
	margin-top:5px;
}
/* Destinations */
.euroferries .landing .page-info h1 {
    padding-left: 20px;
}
.euroferries .grid-destinations {
	width: 100%;
	margin-bottom:20px;
}
.euroferries .grid-destinations a {
	float: left;
	width: 20%;
	color: #333;
}
.euroferries .grid-destinations figure {
	position: relative;
	overflow: hidden;
	margin: 7px;
	border: 1px solid #ddd;
	background: #222;
}
.euroferries .grid-destinations figure img {
	position: relative;
	width: 100%;
	display:block;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
	opacity: 1;
	margin-top:10px;
}
.euroferries .content-page li.airline-list {
    width: 25%;
	line-height: 85px;
}
.euroferries .content-page li.airline-list img {
    max-width: 165px;
}
.euroferries .grid-destinations figcaption {
	position: absolute;
	top: 0;
	z-index: 2;
	padding: 0;
	width: 100%;
	height: 100%;
	text-align: center;
}
.euroferries .grid-destinations figcaption .white-background {
	padding: 15px 5px 5px;
	background-color:#fff;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	height:65px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.euroferries .grid-destinations figcaption h2 {
	color: #278aaf;
	margin:0;
	padding:0;
	text-transform: uppercase;
	font-size:16px;
	font-weight:bold;
	background-color:#fff;
	line-height:1.2;
}
.euroferries .grid-destinations figcaption .white-background {
	-webkit-transform: translateY(-10px);
	transform: translateY(-10px);
}
.euroferries .grid-destinations figure .button-div {
	position: absolute;
	bottom:15px;
	width:100%;
	opacity:0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
}
.euroferries .grid-destinations figure button {
	color:#fff;
	background-color: transparent;
	padding: 4px 20px;
	border: 3px solid #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: bold;
	font-size:14px;
}
.euroferries .grid-destinations figcaption,
.euroferries .grid-destinations figcaption .white-background,
.euroferries .grid-destinations figure button {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.euroferries .grid-destinations a:hover figure img {
	opacity: 0.5;
}
.euroferries .grid-destinations a:hover figcaption .white-background {
	-webkit-transform: translateY(0);
	transform: translateY(0);
}
.euroferries .grid-destinations a:hover figcaption .button-div {
	opacity:1;
}
.euroferries h1.title-destination {
	font-size:21px;
	line-height: 1.2;
	padding:0;
	margin:0;
	color:#111;
}
.euroferries h2.title-destination {
	font-size:18px;
	line-height: 1.2;
	padding:0 0 8px;
	margin:0;
}
.euroferries a.button-link-bottom {
	margin-bottom: 10px;
}

/* End of Destination */

/* Pop Up Subscription */ 
.euroferries .price-alert-popup.nl-subscribe .content {
	padding: 20px;
	background: none;
	max-width: 570px;
}
.euroferries .price-alert-popup.nl-subscribe .nl-subscribe-image {
	background-color: #f3d53e;
	padding: 30px 0 10px;
}
.euroferries .price-alert-popup.nl-subscribe .inner-content {
	padding: 35px 40px;
	background: #fff;
	width: 100%;
	float:left;
}
.euroferries .subscribe-email h1 {
	color: #111;
	margin: 0 10px 10px;
	line-height: 1.1;
}
.euroferries .subscribe-email h3 {
	color: #777;
	margin: 0 10px 15px;
	font-size:14px;
	line-height: 1.2;
}
.euroferries .subscribe-email p {
	color: #111;
	margin: 10px 0;
}
.euroferries .subscribe-email .field {
	margin-bottom: 20px;
}
.euroferries button.nl-subscribe-button {
	background-color:transparent;
	color:#333;
	font-size:14px;
	text-transform:uppercase;
	font-weight:bold;
	border: none;
	float: left;
	margin: 0;
	padding:10px;
	border-radius:20px;
}
.euroferries button.nl-subscribe-button:last-child {
	float: right;
	background-color:#46a2c5;
	color: #fff;
	padding:10px 30px;
	min-width:180px;
}
/* End of POP Up Subscription */ 

/* POP UP Terms of Use */
.euroferries .terms-popup .content {
    max-width: 80%;
}
.euroferries .terms-popup .row.title.gradient {
	background: #46a2c5;
}
.euroferries .terms-popup .inner-content {
    padding: 30px 50px 30px;
    background-color: #fff;
    color: #111;
    font-size: 14px;
}
.euroferries .terms-popup .inner-content strong {
    color: inherit;
}
.euroferries .popup:not(.alert-popup):not(.language-popup) .close {
    background: #46a2c5;
    color: #fff;
}
/* End of POP Up Terms of Use */ 

/* MASK */
.euroferries.mask .home-hero {
    padding: 0;
	min-height:inherit;
}
body.euroferries.mask.yellow-back {
	background: #f3d53e;
}
body.euroferries.mask.grey-back {
	background: #e8e8e8;
}
.euroferries.mask.grey-back .home-hero .btn.btn-primary {
    background: #f3d53e;
	color: #111;
}
.euroferries.mask.grey-back .home-hero .btn.btn-primary:before, 
.euroferries.mask.grey-back .home-hero .btn.btn-active:before {
    background: #e5c526;
    border-color: #e5c526;
}
.euroferries.mask .home-hero .new-search-section {
    background: none;
	padding: 15px 0 10px;
	height:inherit;
}
.euroferries.mask .new-search-section .field:not(.radiobox) label,
.euroferries.mask .new-search-section .radiobox label {
	color: #111;
}
.euroferries.mask .main-header .logo img {
	margin-left: 10px;
}
@media (max-width: 768px){
.euroferries.mask .main-header {
    height: 78px;
}
.euroferries.mask .main-header .logo img {
    height: 62px;
}
.euroferries.mask .home-hero .new-search-section {
	padding: 20px 15px 15px;
}
	
}
/* End of Mask */

@media (min-width: 1025px){
.euroferries .main-header:not(.petas) .logo img {
    max-height: 80px;
}
.euroferries .newsletter-deals {
    margin: 38px 0;
}
.euroferries .new-search-section.internal .btn.btn-primary {
	background:#46a2c5;
}
.euroferries .new-search-section.internal .btn.btn-primary:before{
	background: #1f81a4;
    border-color: #1f81a4;
}

}
@media (max-width: 1024px){
.euroferries .new-search-section.internal.open .radiobox label {
	color:#111;
}
.euroferries .new-search-section.internal.open {
	padding-left:10px;
	padding-right: 10px;
}
.euroferries .home-hero {
    padding: 30px 0 25px;
}
.euroferries .home-hero .banner {
	width:100%;
	display:block;
}
.euroferries .home-hero .banner .carousel {
    max-width: 1165px;
    max-height: 200px;
    margin: 0;
}

.euroferries .home-hero .new-search-section {
	width:100%;
	height:auto;
	color:#fff;
	padding-bottom: 10px;
	padding-top:25px;
}
.euroferries .home-hero .banner .carousel img.image-mobile {
	display:block;
    max-width: 100%;
    max-height: 200px;
}
.euroferries .home-hero .banner .carousel img.image-desktop {
	display:none;
}
.euroferries .new-search-section.internal input {
	box-shadow:none;
}
.euroferries .passenger-info .row.bordered .field {
    width: calc(50% - 20px);
}
.euroferries .complete-banner {
	margin-top:20px;
	margin-left: -10px;
}
.euroferries .new-search-section.landing-page-top-form {
	padding-top: 15px;
}
.euroferries .new-search-section.landing-page-top-form .radiobox label, 
.euroferries .new-search-section.landing-page-top-form .radiobox label {
	color: #111;
}
.euroferries .landing-page .content-page .main-txt {
	margin-top:15px;
}

.euroferries .landing .page-info h1 {
    padding-top: 20px;
    margin-bottom: 0;
}
.euroferries .grid-destinations {
		margin-top:20px;
}
.euroferries .top-destinations .grid-destinations {
	margin-top:0;
}
.euroferries .top-destinations .grid-destinations figcaption h2 {
    font-size: 16px;
}
}
@media screen and (max-width: 930px) {
.euroferries .grid-destinations a {
	width: 33.333%;
}
.euroferries .grid-destinations figure {
	margin: 5px;
}
.euroferries .grid-destinations figcaption .white-background {
	height: 55px;
}
.euroferries .language-selector,
.euroferries .language-selector.demo2 {
	margin-right: 25px;
	font-size: 15px;
}
.euroferries .language-selector.demo2 .lang-svg-icon img {
    width: 18px;
}
.euroferries .language-selector.demo2 .language-div2,
.euroferries .language-selector.demo2 .currency-div2 {
	font-size:15px;
}
}
@media (max-width: 767px) {
.euroferries .new-search-section .radiobox label, 
.euroferries .new-search-section.internal .radiobox label,
.euroferries .new-search-section .field:not(.radiobox) label {
	color:#111;
}
.euroferries .main-header {
    height: 70px;
}
.euroferries .main-header h1.logo {
    margin-bottom:0;
}
.euroferries .main-header .logo img {
    height: 54px;
}
.euroferries .home-hero {
    padding: 0;
	min-height: inherit;
}
.euroferries .home-hero .tab-content {
}
.euroferries .newsletter-deals .inner-content {
    padding: 30px 50px 25px;
}
.euroferries .get-in-touch img.bottom-logo {
    margin-bottom: 3px;
}
.euroferries .get-in-touch img.fb-icon {
	margin-bottom: 15px;
}
.euroferries .bg-video {
	display:none;
}
.euroferries .home-hero .new-search-section {
	width:100%;
    background: #f3d53e;
	height:auto;
	padding-bottom:15px;
}
.euroferries .home-hero .new-search-section .btn,
.euroferries .new-search-section .btn.btn-primary {
    margin-top: 0;
}
.euroferries .why-book figure {
    height: 50px;
}
.euroferries .why-book .svg-customer-care {
    width: 55px;
    height: 55px;
}
.euroferries .why-book .svg-ease-booking {
    width: 50px;
    height: 50px;
}
.euroferries .why-book .svg-secure {
    width: 45px;
    height: 53px;
}
.euroferries .newsletter-deals h3 {
    font-size: 22px;
    line-height: 1.2;
	margin-bottom: 15px;
}
.euroferries .result-box.ferry-result .row {
	margin-top:0;
}
.euroferries .passenger-details-footer .btn {
    margin-top: 0;
}
.euroferries .discount-coupon .md_col_6,
.euroferries .discount-coupon .md_col_6,
.euroferries .radiobox-section.with-collapses .md_col_6,
.euroferries .gray-input-section .md_col_6 {
	width: 100%;
}
.euroferries .confirmation-box {
    margin-bottom: 0;
	padding-top: 20px;
}
.euroferries .complete-banner {
	margin:30px 0;
	width:100%;
	float:left;
}
.euroferries .complete-banner .banner-text-button {
	float:left;
	padding:10px 10px 0 10px;
	width: calc(100% - 180px);
	text-align:center;
}
.euroferries .complete-banner .btn {
	min-width: 220px;
	margin: 5px 10px 25px;
}
.euroferries .complete-banner .complete-banner-image {
	float:right;
	width: 160px;
}
.euroferries .complete-banner .complete-banner-image img {
	height:160px;
}

.euroferries .complete-banner .complete-banner-button.tablet-view {
	display:block;
}
.euroferries .complete-banner .complete-banner-button.desktop-mobile-view {
	display:none;
}
.euroferries .new-search-section.landing-page-top-form .md_col_3 {
    width: 30%;
}
.euroferries .new-search-section.landing-page-top-form .top-form .col_7:nth-child(6), 
.euroferries .new-search-section.landing-page-top-form .top-form .col_7:nth-child(7) {
	width: 20%;
}
.euroferries .new-search-section.landing-page-top-form .top-form .col_7:nth-child(8) {
	width: 60%;
}
.euroferries .new-search-section.landing-page-top-form .col_7.btn-col {
	width: 40%;
}
.euroferries .new-search-section.landing-page-top-form .col_7.btn-col .btn {
	margin-bottom:0;
	margin-top: 20px;
}
.euroferries .content-page {
	margin-top:35px;
}
.euroferries .content-page h1 {
	margin:7px;
}
.euroferries .discount-coupon .container .field {
	margin-bottom: 10px;
}
.euroferries .landing-page .content-page .main-txt {
	margin-top:0;
}
.euroferries section.sms.demo2 .container .top-text {
	padding-right: 0;
}
.euroferries section.sms.demo2 .container .row .right-image {
	width:100px;
}
.euroferries section.sms.demo2 .container .row .right-image img {
	width:55px;
}
.euroferries section.sms.demo2 .container .bottom-price {
	padding: 0 0 0 7px;
}
.euroferries section.sms.demo2 .container .top-text li {
    padding: 2px 0;
}
.euroferries section.sms .container .btn {
	min-width: auto;
	padding-left:50px;
	padding-right: 50px;
}
.euroferries section.sms .container,
.euroferries section.sms.demo2b .container .right-col-price {
	padding: 0;
}
.euroferries section.sms .container .left-col-text {
	padding: 10px 10px 10px 70px;
    background-position-x: 13px;
}
.euroferries section.sms .container .right-col-price {
	width:100%;
	float:left;
	display:block;
	background-color: #dfe1e5;
}
.euroferries section.sms .container .right-col-price .cost {
	float:left;
	margin: 13px 0 0 12px;
}
.euroferries section.sms .container .right-col-price button {
	float:right;
}
.euroferries .accepted-payments {
	padding: 16px 0;
}
.euroferries .accepted-payments .svg-icon {
	max-width: 62px;
}
.euroferries .content-page li.airline-list {
	width: 33%;
}
.euroferries .content-page li.airline-list img {
    max-width: 130px;
	width:auto;
}
.euroferries img.ferry-company-image {
	max-width: 160px;
}
.euroferries a.button-link-bottom {
    float: left;
    width: 50%;
}
.euroferries a.button-link-bottom .box-button {
    margin: 10px 1%;
    min-width: auto;
    width: 98%;
}
.euroferries .bottom-footer .container .col:nth-last-child(2) {
    margin-top: 5px;
}
.euroferries .bottom-footer .container .col:last-child {
    margin-top: 0;
}
.euroferries .top-destinations h3 {
	font-size: 21px;
}
.euroferries .top-destinations .grid-destinations figcaption h2 {
    font-size: 14px;
}
.euroferries .top-destinations {
    padding: 30px 0 20px;
}
.euroferries .language-popup .content {
    max-width: 90%;
}
.euroferries .terms-popup .inner-content {
    padding-left: 25px;
    padding-right: 25px;
}
}
@media (max-width: 639px){
.euroferries .passenger-info .row.bordered .field {
    width: calc(50% - 3px);
}
.euroferries .passenger-info-section .notification.info.no-bg {
    margin: 5px 0 5px 5px;
    width: calc(100% - 10px);
}
.euroferries .content-page .agents-island-title h2 {
    margin: 0 0 5px;
}
}
@media screen and (max-width: 550px) {
.euroferries .grid-destinations a {
	width: 50%;
}
.euroferries .grid-destinations figcaption h2 {
	font-size:14px;
}
.euroferries .top-destinations .grid-destinations a {
    width: 50%;
}
}
@media (max-width: 450px){
.euroferries .passenger-info .row.bordered .field {
    width: 100%;
}
.euroferries .contact-details .col_6 {
    width: 100%;
}
.euroferries .complete-banner .complete-banner-image,.euroferries .complete-banner .banner-text-button {
	width: 100%;
	text-align:center;
}
.euroferries .complete-banner .complete-banner-text h3 { 
	padding-top:10px; 
	margin-bottom: 0;
}
.euroferries .complete-banner .complete-banner-image img {
    height: 220px;
}
.euroferries .complete-banner .btn {
	margin-bottom: 15px;
}
.euroferries .complete-banner .complete-banner-button.desktop-mobile-view {
	display:block;
	text-align:center;
}
.euroferries .complete-banner .complete-banner-button.tablet-view {
	display:none;
}
.euroferries .new-search-section.landing-page-top-form .md_col_3,
.euroferries .new-search-section.landing-page-top-form .top-form .col_7:nth-child(6), 
.euroferries .new-search-section.landing-page-top-form .top-form .col_7:nth-child(7),
.euroferries .new-search-section.landing-page-top-form .top-form .col_7:nth-child(8),
.euroferries .new-search-section.landing-page-top-form .col_7.btn-col {
	width: 50%;
}
.euroferries .new-search-section.landing-page-top-form .search_options .ld.field.radiobox.col.md_col_3 {
	width: 50%;
}
.euroferries .new-search-section.landing-page-top-form .top-form .input.with-icon input {
	height:auto;
	padding: 0 6px;
	margin-bottom: 7px;
}
.euroferries .new-search-section.landing-page-top-form .field:not(.radiobox) label {
	margin-bottom:2px;
}
.euroferries .new-search-section.landing-page-top-form .col_7.btn-col .btn {
	margin: 16px 0 0;
}

.euroferries section.sms.demo2 .container .row .right-image {
	width:70px;
}
.euroferries section.sms.demo2 .container .row .right-image img {
	width:45px;
}
.euroferries .content-page li.airline-list img {
    max-width: 120px;
	width:auto;
}
.euroferries .content-page li.airline-list {
    width: 50%;
	margin: 0;
	line-height: 60px;
}
.euroferries .language-popup .field-container {
    padding: 25px 15px 15px;
}
.euroferries .language-selector.demo2 {
    margin-right: 20px;
	padding:9px 12px;
}
.euroferries .language-selector.demo2 .language-div2 {
    margin-right: 18px;
}
.euroferries .language-selector.demo2 .lang-svg-icon img {
    width: 16px;
}

.euroferries .price-alert-popup.nl-subscribe .inner-content {
	padding: 25px;
}
.euroferries .price-alert-popup.nl-subscribe .div-buttons {
	display: flex; 
	flex-direction: column;
}
.euroferries button.nl-subscribe-button {
	width: 100%;
	
}
.euroferries button.nl-subscribe-button:first-child {
	order: 2;
	padding-bottom: 0;
}
.euroferries button.nl-subscribe-button:last-child {
	order: 1;
}

}